<?php 
namespace Common\Taglib;
class links{
	 public function run($opt){
		$num=empty($opt['num'])?15:intval($opt['num']);
		$page=intval($opt['page']);
		$map['is_display']=1;
		$sort='sort DESC,id DESC';
		$result=D('Link')->get_list($map,$page,$sort,$num);
		return $result;
	 }
	 
	 
}
?>